body
  {
  padding: 0;
  margin: auto;
  }

a
  {
  color: blue;
  font-weight: bold;
  text-decoration: none;
  font-family: roboto, helvetica, sans serif
  }

blockquote, q
  {
  quotes:none;
  margin-left:3em;
  margin-right:3em;
  margin-top:1em;
  margin-bottom:1em;
  } 

.content
  {
  padding: 5px;
  margin: auto;
  max-width: 40em;
  }

figcaption
  {
  margin: 1em;
  font-style: italic;
  }

figure
  {
  margin: 1em;
  }

h1 
  {
  text-align: left;
  font-size: 1.3em;
  color: black;
  font-family: roboto, helvetica, sans serif;
  }

h2 
  {
  text-align: left;
  font-size: 1.2em;
  font-weight: bold;
  margin-top: 1.5em;
  font-family: roboto, helvetica, sans serif
  }

h3 
  {
  text-align: left;
  font-size: 1em;
  font-weight: bold;
  font-family: roboto, helvetica, sans serif
  }

#header
  {
  padding: 0px;
  color: black;
  background: #C0C0C0;
  }

#headername
  {
  text-align: center;
  font-size: 1em;
  margin: 0;
  padding: 20px 20px 20px 20px;
  font-family: roboto, helvetica, sans serif;
  font-size: larger;
  font-weight: bold;
  }
